<?xml version="1.0" encoding="UTF-8"?>
<petal id="P2">
  <subject ref="G18" petalType="group" />
  <group id="G18">
    <title xml:lang="de">männlich</title>
    <annotation xml:lang="de" />
    <member ref="L206" petalType="layer">
      <title xml:lang="de">0003</title>
      <img height="47" src="img/V170_thumb.jpg" use="thumb" width="128" />
      <view ref="V170" />
    </member>
    <member ref="L204" petalType="layer">
      <title xml:lang="de">0005</title>
      <img height="47" src="img/V170_thumb.jpg" use="thumb" width="128" />
      <view ref="V170" />
    </member>
    <member ref="L201" petalType="layer">
      <title xml:lang="de">0008</title>
      <img height="47" src="img/V170_thumb.jpg" use="thumb" width="128" />
      <view ref="V170" />
    </member>
    <member ref="L181" petalType="layer">
      <title xml:lang="de">0028</title>
      <img height="47" src="img/V170_thumb.jpg" use="thumb" width="128" />
      <view ref="V170" />
    </member>
    <member ref="L182" petalType="layer">
      <title xml:lang="de">0027</title>
      <img height="47" src="img/V170_thumb.jpg" use="thumb" width="128" />
      <view ref="V170" />
    </member>
    <member ref="L186" petalType="layer">
      <title xml:lang="de">0023</title>
      <img height="47" src="img/V170_thumb.jpg" use="thumb" width="128" />
      <view ref="V170" />
    </member>
    <member ref="L188" petalType="layer">
      <title xml:lang="de">0021</title>
      <img height="47" src="img/V170_thumb.jpg" use="thumb" width="128" />
      <view ref="V170" />
    </member>
    <member ref="L190" petalType="layer">
      <title xml:lang="de">0019</title>
      <img height="47" src="img/V170_thumb.jpg" use="thumb" width="128" />
      <view ref="V170" />
    </member>
    <member ref="L192" petalType="layer">
      <title xml:lang="de">0017</title>
      <img height="47" src="img/V170_thumb.jpg" use="thumb" width="128" />
      <view ref="V170" />
    </member>
    <member ref="L200" petalType="layer">
      <title xml:lang="de">0009</title>
      <img height="47" src="img/V170_thumb.jpg" use="thumb" width="128" />
      <view ref="V170" />
    </member>
    <member ref="L198" petalType="layer">
      <title xml:lang="de">0011</title>
      <img height="47" src="img/V170_thumb.jpg" use="thumb" width="128" />
      <view ref="V170" />
    </member>
    <member ref="L197" petalType="layer">
      <title xml:lang="de">0012</title>
      <img height="47" src="img/V170_thumb.jpg" use="thumb" width="128" />
      <view ref="V170" />
    </member>
    <member ref="L195" petalType="layer">
      <title xml:lang="de">0014</title>
      <img height="47" src="img/V170_thumb.jpg" use="thumb" width="128" />
      <view ref="V170" />
    </member>
    <member ref="L208" petalType="layer">
      <title xml:lang="de">0001</title>
      <img height="47" src="img/V170_thumb.jpg" use="thumb" width="128" />
      <view ref="V170" />
    </member>
    <sites>
      <site ref="G11" petalType="group">
        <title xml:lang="de">Gender</title>
        <members size="2" />
      </site>
    </sites>
  </group>
</petal>

